﻿@charset "utf-8";
body {
    font-family: "Hiragino Kaku Gothic Pro","Meiryo","sans-serif";
    font-size: 15px;
    background: rgba(255,255,255,1);
}
a{
    text-decoration: none;
    color: #808080;


}
h2{
    font-size: 30px;

}
.intro-title{
    text-align: center;
}
.intro-title h2{
    margin-bottom: 0px;
}
.gaiyou{
    padding: 20px;
    border: 2px solid #808080;
    margin-bottom: 50px;
}
.shokai-content{
    display: flex;
   

}

@media screen and (max-width: 768px) {
    .shokai-content {
        flex-direction: column;
       
    }
    .shokai-img{
        width:100%;
        margin-bottom:20px;
    }
    .img{
        width:100%;
        height:auto;
       
    }
    .img img{
        max-width:100%;
        max-height:100%;

    }
    .aaa{
        width:100%;
        text-align:center;
    }
    shokai-text{
        width:100%;
    }
}

@media screen and (min-width: 769px) {
    .shokai-text {
        padding: 10px 10px 10px 20px;
        width: 70%;
    }

    .shokai-img {
        width: 30%;
    }

        .shokai-img img {
            width: 100%;
            height: 90%;
            display: block;
            border-radius: 16px;
        }

    .aaa {
        text-align: center;
        font-size: 13px;
    }
}

    .shokai-title {
        font-weight: bold;
        font-size: 18px;
    }

    .intro-margin {
        height: 30px;
    }











